RubyGems Navigation menu

leap_motion 1.0.1-x86_64-darwin-12

Wrapper around the C++ api for Leap Motion.

Gemfile
          gem 'leap_motion', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install leap_motion -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Aaron Patterson

Owners:

Total downloads 1,428

For this version 557

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - February 12, 2014 x86_64-darwin-13 (842 KB)
  2. 1.0.1 - July 28, 2013 x86_64-darwin-12 (833 KB)
  3. 1.0.0 - July 28, 2013 x86_64-darwin-12 (833 KB)